[WebAuthNFido2] Demo Fails to install
Forge component by Rúben Jimenez
Application Type
Reactive

Hi Ruben

What is the minimum platform requirement for the Demo app?

I have tried to install it on 11.0.615.0 and received this warning:

The feature SAML Authentication for End-Users in Reactive Web doesn't exist. Upgrade Platform Server and retry.

Solution

Hello @Charles Hewitt,

I have never installed WebAuthNFido2 but the warning related to SAML authentication got me thinking. 

While you await a response, maybe its worth looking into this article according to which following are the pre-requisites for SAML 2.0 Authentication in Reactive web Apps:

Note: Activating the 'Singe Sign-On Between App Types' is not applicable to a personal environment.

Regards,

AJ

Thanks AJ, I guess you are right I will need to upgrade my OS platform.

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.